gelq_comp_grp(3)

NAME
gelq_comp_grp - LQ

SYNOPSIS

  Topics

--- flexible ---
gelq: LQ factor, flexible
gemlq: multiply by Q from gelq
--- classic ---
gelqf: LQ factor
gelq2: LQ factor, level 2
{un,or}glq: generate explicit Q from gelqf
{un,or}gl2: generate explicit Q, level 2, step in unglq
{un,or}mlq: multiply by Q from gelqf
{un,or}ml2: multiply by Q, level 2, step in unmlq
--- with T ---
gelqt: LQ factor, with T
gelqt3: LQ factor, with T, recursive
gemlqt: multiply by Q from gelqt

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.